---
data_category: optional
key_path: redis_hll_counters.compliance.g_compliance_audit_events_weekly
description: Removed as duplicate of compliance_unique_visits.g_compliance_audit_events
product_group: compliance
value_type: number
status: removed
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_compliance_audit_events
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
milestone_removed: "17.0"
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/150678
